## preview-mx 23.05.02

=== debian/changelog ===
preview-mx (23.05.02) mx; urgency=medium

  * update text for translation
  * update gtk building
  * initial translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 12 May 2023 19:44:54 -0400

preview-mx (23.05.01) mx; urgency=medium

  * Initial build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 May 2023 22:30:12 -0400
